@import url(reset.css);
@import url(useful.css);

body {
	direction: rtl;
	text-align: right;
  font-family: Arial, sans-serif;
  font-size: 14px;
  background: #dedede;
  color: #515151;
	margin: 20px auto;
}

h1 {
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
	border-bottom: 5px solid #5D7595;
	font-size: 28px;
	font-weight: bold;
}

h2, h3 {
	font-size: 16px;
	display: block;
	text-align: justify;
	padding-bottom: 5px;
}

.en {
	direction: ltr;
	text-align: inherit;
}

/* CONTAINER
------------------------------------------------------------------------------*/
.container {
	width: 1080px;
	margin: 0 auto;
}
.container .top {
	background: url('../images/container/top.png') no-repeat;
	width: 1080px;
	height: 40px;
}
.container .middle {
	background: url('../images/container/middle.png') repeat-y;
	width: 1000px;
	padding: 0 40px;
}
.container .bottom {
	background: url('../images/container/bottom.png') no-repeat;
	width: 1080px;
	height: 40px;
}

/* HEADER
------------------------------------------------------------------------------*/
.header {
	width: 1000px;
	height: 162px;
	background: url('../images/header.png') no-repeat;
}
.header img.logo {
	border: 0;
}

/* FOOTER
------------------------------------------------------------------------------*/
.footer {
	background: url('../images/footer.png') no-repeat;
	margin-top: 20px;
	width: 1000px;
	height: 45px;
	line-height: 45px;
	text-align: center;
}

/* MENU
------------------------------------------------------------------------------*/
.menu {
	padding: 10px 0;
}
ul.nav li {
	float: right;
	width: 200px;
	text-align: center;
	position: relative;
}
ul.nav li a {
	color: #ffffff;
	text-decoration: none;
	height: 35px;
	line-height: 35px;
	background-image: url('../images/menu.png');
	background-repeat: no-repeat;
	background-position: top center;
	display: block;
}
ul.nav li.first a {
	background-position: top right;
}
ul.nav li.last a {
	background-position: top left;
}
ul.nav li a:hover, ul.nav > li.hover a {
	background-position: center center;
	cursor: pointer;
}
ul.nav li.first a:hover, ul.nav > li.first.hover a {
	background-position: center right;
	cursor: pointer;
}
ul.nav li.last a:hover, ul.nav > li.last.hover a {
	background-position: center left;
	cursor: pointer;
}
ul.nav li a:active {
	background-position: bottom center;
	cursor: pointer;
}
ul.nav li.first a:active {
	background-position: bottom right;
	cursor: pointer;
}
ul.nav li.last a:active {
	background-position: bottom left;
	cursor: pointer;
}
ul.nav li.active a {
	background-position: bottom center !important;
	cursor: pointer;
}
ul.nav li.first.active a {
	background-position: bottom right !important;
	cursor: pointer;
}
ul.nav li.last.active a {
	background-position: bottom left !important;
	cursor: pointer;
}
ul.nav li ul {
	position: absolute;
	top: -999999px;
}
ul.nav li.hover ul {
	top: 35px;
}
ul.nav li ul li {
	text-align: right;
	background-image: none;
	background-color: #4a4a4a;
	padding-right: 10px;
	width: 190px;
}
ul.nav li ul li.hover {
	background-color: #5e5e5e;
	cursor: pointer;
}
ul.nav li ul li a {
	background-image: none;
}

/* SIDEBAR
------------------------------------------------------------------------------*/
.sidebar {
	width: 195px;
	float: right;
}
.sidebar .top {
	background: url('../images/sidebar/top.png') no-repeat;
	width: 195px;
	height: 8px;
}
.sidebar .middle {
	background: url('../images/sidebar/middle.png') repeat-y;
	width: 175px;
	padding: 3px 10px;
}
.sidebar .bottom {
	background: url('../images/sidebar/bottom.png') no-repeat;
	width: 195px;
	height: 8px;
}
.sidebar .middle dl {
	height: 400px;
}
.sidebar .middle dl > div {
	border-bottom: 1px dashed #5D7595;
}
.sidebar .middle dl > div dt {
	display: block;
	font-weight: bold;
}
.sidebar .middle dl > div dd {
	display: block;
	padding-right: 5px;
	font-size: 12px;
}

/* CONTENT
------------------------------------------------------------------------------*/
.content {
	padding: 0 20px 10px 20px;
}
.content-sidebar {
	float: right;
	width: 765px;
}
.content .text {
	width: 635px;
	float: right;
	text-align: justify;
}
.content-sidebar .text {
	width: 440px;
	padding-top: 20px;
}
.content .images {
	width: 325px;
	float: left;
	overflow: hidden;
	text-align: left;
	direction: ltr;
}
.content .images img {
	display: block;
	margin-bottom: 50px;
	width: 315px;
}

.content .media {
	padding-top: 20px;
}
.content .media div {
	overflow: hidden;
	float: right;
	margin: 0 0 20px 20px;
	max-width: 210px;
}
.content .media div a {
	display: block;
}
.content .media div img {
	max-height: 200px;
	max-width: 200px;
	padding: 3px;
	border: 1px solid #ccc;
}

/* CONTACT FORM
------------------------------------------------------------------------------*/
form label {
	width: 150px;
	margin: 15px 0 0 30px;
	padding: 5px 0;
	float: right;
	clear: both;
	display: inline;
	text-align: left;
	font-weight: bold;
}
form input, form textarea {
	width: 384px;
	padding: 5px;
	margin: 15px 0 0 30px;
	float: right;
	display: inline;
	border: 1px solid #CCC;
}
form input:hover, form textarea:hover {
	border-color: #5D7595;
}
form input:focus, form textarea:focus {
	border-color: #2A4D78;
}
form div.captcha {
	padding: 5px;
	margin: 15px 0 0 30px;
	float: right;
	display: inline;
}
form div.captcha img {
	width: 182px;
	height: 53px;
	border: 1px solid #ccc;
}
form div.captcha input {
	width: 172px;
	margin-top: 5px;
	margin-left: 5px;
}
form div.captcha small {
	display: block;
	font-weight: normal;
	font-size: 10px;
	margin-top: 5px;
}
form .button {
	width: auto !important;
	padding: 5px 15px !important;
	border: 0 !important;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background-color: #5D7595;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	letter-spacing: 1px;
	cursor: pointer;
}
form .button:hover {
	background-color: #2A4D78;
	text-decoration: none;
}
form input.error, form textarea.error {
	border-color: #ff0000 !important;
}